@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
body {
    margin: 0;
}
.floorAdWrapper h1, .floorAdWrapper h2, .floorAdWrapper h3 {
	margin:0;
	padding:0;
	line-height:1.1;
}
.clear {
	clear:both;
}
.fieldsetContainer {
    height: 0;
    overflow: hidden;
    transition: height 400ms linear;
}
.showHide {
    background: #f6f6f6 none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    margin: 0 !important;
    padding: 10px;
    position: fixed;
    width: 100%;
	z-index:999999!important;
}
#toggle {
    display: none;
}

#toggle:checked ~ .fieldsetContainer {
    height: 260px;
}
#toggle:checked ~ .fieldsetContainer .fullImg, #toggle:checked ~ .fieldsetContainer .digitalImg {
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   transition-delay: 200ms;
}
label .arrow-dn { display: inline-block; }
label .arrow-up { display: none; }

#toggle:checked ~ label .arrow-dn { display: none; }
#toggle:checked ~ label .arrow-up { display: inline-block; }
#toggle:checked ~ label .thumbImg { display: none; }
#toggle:checked ~ label .smallDiscount { display: none; }
#toggle:checked ~ label .tagBlue,
#toggle:checked ~ label .tagYellow,
#toggle:checked ~ label .tagOrange,
#toggle:checked ~ label .tagGreen { display: none; }
.thumbImg {
	max-width: 70px;
	position:absolute;
	bottom:-20px;
	left:0;
	 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
	display:block;
	z-index:999;
	background-image:url(https://www.abbonamenti.it/immagini/cop_250x330/948.jpg);
	width:70px;
	height:89px;
	background-size:contain;
}
.tagBlue {
	color:#393939;
	font-size:30px;
	font-weight:700;
	display:inline-block;
	margin-right:10px;
	text-transform:uppercase;
}
.tagYellow {
	color:#393939;
	font-size:30px;
	font-weight:700;
	display:inline-block;
	margin-right:10px;
	text-transform:uppercase;
}
.tagOrange {
	color:#393939;
	font-size:30px;
	font-weight:700;
	display:inline-block;
	margin-right:10px;
	text-transform:uppercase;
}
.tagGreen {
	color:#E42313;
	font-size:30px;
	font-weight:700;
	display:inline-block;
}
.tagPurple {
	background-color:#de0202;
	display:inline-block;
	padding:5px;
	font-weight:700;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase!important;
	margin-left:10px;
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
}
.fullImg {
    background-image: url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
    background-size: contain;
    display: block;
    height: 184px;
    width: 140px;
}
.digitalImg  span {
	display:block;
	background-image:url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
	background-size:contain;
	width:120px;
	height:158px;
	margin-left:18px;
}
.digitalImg {
    background: rgba(0, 0, 0, 0) url("https://www.abbonamenti.it/immagini/stili_libera/all/css/../img/bkg-ipad-156x219.png") no-repeat scroll center top !important;
    height: 180px !important;
    left: 100px;
    padding: 20px 0 29px !important;
    position: absolute;
    top: 90px;
    width: 156px !important;
}

/*.digitalImg span {
	display:block;
	background-image:url(https://www.abbonamenti.it/immagini/cop_250x330/948.jpg);
	background-size:contain;
	width:140px;
	height:184px;
	margin-left:9px;
}*/
.floorAdWrapper {
	max-width:960px;
	width:90%;
	display:block;
	margin: 0 auto;
	position:relative;
	text-align:right;
	font-family: "Montserrat", "Gill Sans", "Gill Sans MT", "Myriad Pro", Helvetica, Arial, sans-serif;
	padding:10px;

}
.flooradCoverWrapper label {
	cursor:pointer;
}

.showHide {
    background: #f6f6f6 none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    margin: 0 !important;
    padding: 10px;
    position: fixed;
    width: 100%;
}
.flooradCoverWrapper {
    float: left;
    max-width: 180px;
    width: 20%;
	display:inline-block;
}
.flooradOfferWrapper {
    display: inline-block;
    float: left;
    margin-left: 70px;
    max-width: 70%;
    text-align: left;
    width: auto;
}
.flooradOfferWrapper h2,  .flooradOfferWrapper h3, .flooradOfferWrapper p {
    margin: 0;
}
.flooradOfferWrapper p {
    font-size:14px;
	line-height:1.1;
}
.floorAdWrapper fieldset {
	border:0;
}
#fdstLorem {
    margin-top: 0;
    padding-top: 0;
}
.flooradOfferWrapper > h3 {
    color: #0080c8;
    font-size: 18px;
    font-weight: 700;
}
.smallDiscount {
	float:left;
}
.headlineStart {
    margin-left: 24%;
    position: absolute;
    text-align: center;
    top: 0;
}
/* content formatting */
.smallDiscount::after {
    background-color: #fff001;
    border-radius: 5px;
    bottom: 0;
    color: #393939;
    content: "Sconto 30%";
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    margin-left: 20px;
    padding: 5px 10px 5px 50px;
    position: absolute;
    text-transform: uppercase;
}
.offerLabel::after {
	content:"Abbonati o regala ";
	color:#393939;
	font-size:30px;
	font-weight:700;
	display:inline-block;
	margin-right:10px;
	text-transform:uppercase;
	line-height:1;
}
.magazineName::after {
	content:"Focus Junior";
	color:#E42313;
	font-size:30px;
	font-weight:700;
	display:inline-block;
}
.offerPeriod::after {
	content:"1 anno";
	color:#333333;
	font-size:18px;
	font-weight:700;
	display:inline-block;
	clear:left;
}
.offerIssues::after {
	content:"(12 mesi)";
	color:#333333;
	font-size:18px;
	font-weight:400;
	display:inline-block;
}
.offerOnly::after {
	content:"a soli";
	color:#333333;
	font-size:18px;
	font-weight:700;
	display:inline-block;
}
.offerPrice::after {
	content:"29,00 €";
	color:#333333;
	font-size:18px;
	font-weight:700;
	display:inline-block;
}
.offerDescription1::after {
	content:"Focus Junior è la rivista pensata per soddisfare la naturale curiosità dei ragazzi, per divertirsi scoprendo il mondo in modo nuovo e intelligente.";
	color:#333333;
	font-size:13px;
	font-weight:400;
	display:inline-block;
}
.offerDescription2::after {
	content:"Ogni mese natura, tecnologia, storia, scienze, ma anche sport, musica, avventura, giochi, esperimenti e speciali spazi interattivi dove poter fare domande, proporre soluzioni, dare consigli… Tantissimi temi trattati con l'autorevolezza di Focus ma con quella semplicità e quel divertimento che terranno gli occhi dei ragazzi incollati alle pagine.";
	color:#333333;
	font-size:13px;
	font-weight:400;
	display:inline-block;
}
.offerDescription3::after {
	content:"Finalmente anche i piccoli lettori hanno una grande lettura!";
	color:#333333;
	font-size:13px;
	font-weight:700;
	display:inline-block;
}
.offerDigital::after {
	content:"La versione digitale è inclusa nell’abbonamento!";
	color:#0075be;
	font-size:13px;
	font-weight:700;
	display:inline-block;
}
.offerCTA::after {
	content:"Regala o abbonati ora!";
	color:#ffffff;
	font-size:14px;
	font-weight:700;
	display:inline-block;
	text-transform:uppercase;
	background-color:#00aeef;
	padding:10px;
	width:auto;
	margin-top:10px;
}

@media only screen and (max-width: 660px) {
.smallDiscount::after {
    bottom: -10px;
    font-size: 14px;
    padding: 2px 10px 2px 50px;
}

.tagPurple {
    font-size: 12px;
    margin-left: 10px;
    padding: 5px;
    right: 0;
    top: 20px;
	cursor:pointer;
}
.headlineStart {
    margin-left: 70px;
    position: absolute;
    text-align: left;
    top: 0px;
}
.tagBlue, .tagYellow, .tagOrange, .tagGreen {
    font-size: 16px;
	line-height:1.1;
	float:left;
}
#toggle:checked ~ .fieldsetContainer {
    height: 200px;
    margin: -20px;
}

.flooradCoverWrapper {
    display: inline-block;
    float: left;
    max-width: 70px;
    width: 70px;
}
.digitalImg span {
    background-image: url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
    background-size: contain;
    display: block;
    height: 72px;
    margin-left: 7px;
    width: 56px;
}
.fullImg {
    background-image: url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
    background-size: contain;
    display: block;
    height: 92px;
    width: 70px;
}
.digitalImg {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("https://www.abbonamenti.it/immagini/stili_libera/all/css/../img/bkg-ipad-156x219.png") !important;
    background-origin: padding-box !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain!important;
    height: 98px !important;
    left: 2px;
    padding: 8px 0 18px !important;
    position: absolute;
    top: 80px;
    width: 70px !important;
}
.flooradOfferWrapper {
    margin-left: 80px;
    margin-top: -55px;
}
.offerLabel::after {
    font-size: 18px;
}
.magazineName::after {
    font-size: 24px;
}
.offerDescription1, .offerDescription2 {
	display:none;
}
.offerCTA::after {
    font-size: 13px;
}
}
@media only screen and (max-width: 390px) {
.headlineStart {
    top: -10px;
}
#toggle:checked ~ .fieldsetContainer {
    height: 260px;
    margin: -20px;
}
.offerCTA::after {
    font-size: 12px!important;
	padding: 10px;
}
}
@media only screen and (max-width: 480px) {
.magazineName::after {
    font-size: 18px;
}
.offerDescription3::after {
    font-size: 12px;
}
.flooradCTA {
    display: block;
    margin-top: -5px !important;
}
}
@media only screen and (min-width: 400px) and (max-width: 800px) {
.flooradOfferWrapper {
    margin-left: 20px;
    margin-top: 0;
}
}
@media only screen and (min-width: 660px) and (max-width: 960px) {
.headlineStart {
    top: -5px!important;
}
.tagGreen {
    clear: both;
    display: block;
    font-size: 24px;
	margin-left:-25px;
	margin-top:-7px;
}
.tagBlue {
    font-size: 24px;
    margin-left: 50px;
}
.tagYellow, .tagOrange {
	    font-size: 24px;
}
.smallDiscount::after {
    line-height: 0.9;
    max-width: 80px;

}
.floorAdWrapper {
	width:96%;
}
.flooradCoverWrapper {
    max-width: 120px;
    width: 120px;
}
.digitalImg {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("https://www.abbonamenti.it/immagini/stili_libera/all/css/../img/bkg-ipad-156x219.png") !important;
    background-origin: padding-box !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain!important;
    height: 168px !important;
    left: 50px;
    padding: 15px 0 29px !important;
    position: absolute;
    top: 110px;
    width: 120px !important;
}
.digitalImg span {
    background-image: url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
    background-size: contain;
    display: block;
    height: 123px;
    margin-left: 13px;
    width: 95px;
}
.flooradOfferWrapper {
    display: inline-block;
    float: left;
    margin-left: 160px;
    margin-top: -150px;
    max-width: 80%;
    text-align: left;
    width: auto;
}
.magazineName::after {
    margin-top: -10px;
}
.offerDescription2 {
	display:none;
}
}
@media only screen and (min-width: 960px) {
.fullImg {
    background-image: url("https://www.abbonamenti.it/immagini/cop_250x330/948.jpg");
    background-size: contain;
    display: block;
    height: 236px;
    width: 180px;
}
}